<html>
<head>
    <meta charset="UTF-8"/>
</head>
<body>
<form action="/books/index.html" method="post">
    <p>Title: </p>
    <input type='text' name='title'/>
    <p>Author:</p>
    <input type='text' name='author'/>
    <p>Editorial:</p>
    <input type='text' name='editorial'/>
    <p>Year of Publication:</p>
    <input type='text' name='yearPublication'/>
    <p>Review:</p>
    <textarea name='review' rows=5 cols=40></textarea>

    <input type='submit' value='Save'/>
</form>
</body>
</html>